/* Ajouts CSS - DoubleV */

*::-moz-selection { color: #fff;  background: #ce3b29; }
*::selection      { color: #fff;  background: #ce3b29; }

.home-first-section img.titre {
	position: absolute;
	top: 30%;
	left: 7%;
	width: 800px;
	max-width: 80%;
}

nav img.pub {
	position: absolute;
	bottom: -187px;
	right: 5%;
}


img.chevron {
	position: absolute;
	bottom: 5px;
	left: 50%;
	margin-left: -50px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
a img.chevron:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}

section#calcul {
	padding: 0;
	margin-bottom: 40px;
}

section#calcul .shortcode {
	margin: 0;
}

#calcul label {
	line-height: 55px;
	font-size: 18px;
	text-transform: uppercase;
	color: #ce3b29;
	font-weight: normal;
	margin-left: 20px;
}

@media only screen and (max-width: 959px) {
	#calcul label.multiple {
		margin: 0 5px 0 0;
	}
}

@media only screen and (max-width: 850px) {
	#calcul label.multiple {
		font-size: 14px;
	}
	#calcul label.multiple input {
		font-size: 14px;
		padding: 5px 2px;
	}
}

@media only screen and (max-width: 725px) {
	#calcul label.multiple {
		display: block;
		margin: 0 0 0 20px;
	}
}

#calcul label.multiple input {
	border: 1px solid #ce3b29;
	color: #ce3b29;
	text-align: center;
	background: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 	 5px;
	border-radius: 				 5px;
	padding: 8px 3px;
	font-size: 18px;
	font-weight: normal;
	margin-left: 10px;
	width: 60px;
}

table#calculateur {
	width: 100%;
}

#calculateur .reinit a {
	background-image: url( '../images/reinit.png' ) !important;
	background-repeat: no-repeat !important;
	background-position: 10px center !important;
	background-size: 45px !important;
	padding-left: 60px;
	display: inline-block;
	height: 45px;
	line-height: 45px;
}

#calculateur .reinit a {
	cursor: pointer;
}

#calculateur .reinit a:hover {
	color: #fff;
}

#calculateur td:nth-child(even) {
	background: #eee;
	text-align: center;
}

#calculateur td:nth-child(odd) {
	background: #ddd;
	color: #ce3b29;
}

#calculateur thead {
	background: #ce3b29;
	text-transform: uppercase;
	color:#fff;
	font-size:20px;
	margin-bottom: 15px;
	font-weight: normal;
	text-align: center;
}

#calculateur thead th {
	border: 2px solid #fff;
	padding: 10px 0;
}

#calculateur tbody td:nth-child(1) {
	text-align: right;
	text-transform: uppercase;
	padding-right: 25px;
}

#calculateur tfoot {
	text-transform: uppercase;
	color: #ce3b29;
}

#calculateur tfoot td {
	padding: 5px 5px;
}

#calculateur tfoot td[rowspan="2"] {
	text-align: left;
	vertical-align: middle;
}

#calculateur tfoot td:last-child {
	text-align: center;
	background-color: #ce3b29 !important;
	font-weight: normal;
	color: #fff;
	border-left: 3px solid #fff;
}

#calculateur tfoot td:nth-last-child(2) {
	text-align: right;
}

#calculateur tbody tr {
	border-top: 10px solid #fff;
	border-bottom: 10px solid #fff;
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
}

#calculateur tr.fonce, #calculateur tr.titre {
	text-transform: uppercase;
}

#calculateur tr.titre td {
	background: #929091;
	color: #fff;
}

#calculateur tfoot td {
	background: #ccc !important;
}

#calculateur td {
	padding: 10px 5px;
}

#calculateur tbody td {
	padding: 5px;
}

#calculateur tr.titre td {
	padding: 10px 5px;
}

#calculateur input {
	border: 1px solid #ce3b29;
	color: #ce3b29;
	text-align: center;
	background: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 	 5px;
	border-radius: 				 5px;
	padding: 7px 3px;
	font-size: 16px;
	font-weight: normal;
	margin-left: 10%;
	width: 100px;
}

#calculateur .ui-slider-range { background: #ce3b29; }
#calculateur .ui-slider-handle { border-color: #ce3b29; }

.bloc-info {
	border: 1px solid #ce3b29;
	/*background: #ce3b29;*/
	padding: 25px;
	float: right;
	width: 32%;
	min-width: 200px;
	margin: 0 0 10px 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 	 5px;
	border-radius: 				 5px;
}
.bloc-info h3 {
	font-weight: normal;
	letter-spacing: 0;
	font-size: 1.2em;
	margin: 0 0 5px;
	color: #ce3b29;
}
.bloc-info p {
	margin: 0;
}
.bloc-info .bouton {
	border: 1px solid #ce3b29 !important;
	color: #ce3b29 !important;
	margin-top: 8px;
}
.bloc-info .bouton:hover {
	border: 1px solid #ce3b29;
	background: #ce3b29;
	color: #fff !important;
}

.navigation {
	padding-top: 9px;
	font-size: 18px;
}

.navigation ul.nav li.current-menu-item a, .navigation ul.nav li.current_page_item a {
	color: #ce3b29;
	padding-bottom: 26px;
	border-bottom: 5px solid #ce3b29;
}
.navigation ul.nav li.facebook {
	min-width: 91px;
	overflow: hidden;
}

#citation {
	min-height: 140px;
	line-height: 140px;
}
#citation, #cta {
	background-image: url('/wp-content/themes/productionsarticule/images/1600evenementsl.jpg');
	margin-top: 50px;
}
#citation h2 {
	color: #fff;
	padding: 0;
	margin: 0;
	line-height: 140px;
	vertical-align: middle;
}
#cta p span {
	font-weight: bold;
	font-size: 2em;
	vertical-align: middle;
}
#newsletter {
	background-color: #15273f;
	height: 140px;
}
#cta {
	height: 140px;
}
#newsletter .contenu, #cta .contenu {
	height: 140px;
	width: 100%;
	display: table;
	vertical-align: middle;
}
#newsletter .form, #cta .form {
	display: table-cell;
	vertical-align: middle;
	width: 40%
}
#cta .form {
	width: 30%;
}
#newsletter p, #cta p {
	display: table-cell;
	vertical-align: middle;
	width: 60%;
	padding: 0 30px 0 70px;
	margin: 0;
	color: #fff;
	text-transform: none;
	font-size: 26px;
	letter-spacing: normal;
	text-align: right;
}
#cta p {
	text-transform: uppercase;
	font-size: 36px;
}
#newsletter input {
	width: 200px;
	height: 42px;
	padding: 5px 10px;
	border: none;
	font: normal 15px "Open Sans", arial, sans-serif;
	-webkit-border-radius: 5px;
	-moz-border-radius: 	 5px;
	border-radius: 				 5px;
}

a.bouton, a.bouton:visited {
	display: inline-block;
	line-height: normal;
	color: #fff;
	padding: 10px 18px;
	border: 1px solid #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 	 5px;
	border-radius: 				 5px;
	-webkit-transition: 0.3s;
  -moz-transition:    0.3s;
  -o-transition:      0.3s;
  transition:         0.3s;
}
a.bouton:hover {
	background: #fff;
	background: rgba(255,255,255,.8);
	color: #e13526;
	border: 1px solid #e13526;
}
a.bouton.rouge, a.bouton.rouge:visited {
	color: #e13526;
	border: 1px solid #e13526;
}
a.bouton.rouge:hover {
	background: #e13526;
	color: #fff;
	border: 1px solid #fff;
}

.liste-services {
	padding: 0;
	margin: 50px 0 0 0;
}
.service {
	margin-top: 50px;
	border: 1px solid #dadada;
	-webkit-border-radius: 10px;
	-moz-border-radius: 	 10px;
	border-radius: 				 10px;
	position: relative;
	min-height: 251px;
}
section.icones-services .service {
	border: none;
	min-height: 0;
	display: inline-block;
	width: 140px;
	margin-top: 65px;
	vertical-align: top;
}

.service img {
	-webkit-border-top-left-radius:  10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 		 10px;
	-moz-border-radius-topright:  	 10px;
	border-top-left-radius: 				 10px;
	border-top-right-radius: 				 10px;
	width: 100%;
}
.service div.icone {
	background: #e13526;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto 50%;
	border: 10px solid #fff;
	width: 100px;
	height: 100px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 	 50%;
	border-radius: 				 50%;
	position: absolute;
	left: 50%;
	margin-left: -50px;
	top: -50px;
}
section.icones-services .service div.icone {
	width: 70px;
	height: 70px;
	margin-left: -35px;
	top: -53px;
}


/* Icones page accueil */
div.icone.dj {
	background-image: url( "/wp-content/themes/productionsarticule/images/servicedjiconesans.png" );
}
div.icone.animation {
	background-image: url( "/wp-content/themes/productionsarticule/images/servicedanimationiconesans.png" );
}
div.icone.magie {
	background-image: url( "/wp-content/themes/productionsarticule/images/servicemagieiconesans.png" );
}

/* Icones services */
section.icones-services div.icone.animatriceenfant {
	background-image: url( "/wp-content/themes/productionsarticule/images/icones/service-animatriceenfant.png" );
	background-size: auto 60%;
}
section.icones-services div.icone.objetpromo {
	background-image: url( "/wp-content/themes/productionsarticule/images/icones/service-objetpromo.png" );
}
section.icones-services div.icone.fairepart {
	background-image: url( "/wp-content/themes/productionsarticule/images/icones/service-fairepart.png" );
}
section.icones-services div.icone.maquilleuse {
	background-image: url( "/wp-content/themes/productionsarticule/images/icones/service-maquilleuse.png" );
}
section.icones-services div.icone.casino {
	background-image: url( "/wp-content/themes/productionsarticule/images/icones/service-casino.png" );
}
section.icones-services div.icone.mixologiste {
	background-image: url( "/wp-content/themes/productionsarticule/images/icones/service-mixologiste.png" );
}
section.icones-services div.icone.video {
	background-image: url( "/wp-content/themes/productionsarticule/images/icones/service-video.png" );
	background-size: auto 40%;
}
section.icones-services div.icone.photographie {
	background-image: url( "/wp-content/themes/productionsarticule/images/icones/service-photographie.png" );
}
section.icones-services div.icone.sonorisation {
	background-image: url( "/wp-content/themes/productionsarticule/images/icones/service-sonorisation.png" );
}
section.icones-services div.icone.magie {
	background-image: url( "/wp-content/themes/productionsarticule/images/icones/service-magie.png" );
}
section.icones-services div.icone.animation {
	background-image: url( "/wp-content/themes/productionsarticule/images/icones/service-animation.png" );
}
section.icones-services div.icone.dj {
	background-image: url( "/wp-content/themes/productionsarticule/images/icones/service-dj.png" );
}


.service h3 {
	color: #e13526;
	font-weight: normal;
	font-size: 24px;
	margin: 15px 0 0 0;
	font-weight: 100;
}
section.icones-services .service h3 {
	text-align: center;
	font-size: 15px;
	letter-spacing: 0;
}
.service p {
	font-size: 13px;
	padding: 10px 30px;
}

.blocs-contenu {
	position: relative;
	overflow: visible;
	min-height: 375px;
}
.blocs-contenu .content {
	padding-top: 70px;
}
.blocs-contenu p {
	margin: 35px 0;
}
.blocs-contenu a.bouton {
	margin-bottom: 50px;
}


.blocs-contenu img {
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 9999;
}
.blocs-contenu.gauche img {
	left: 0;
}

@media only screen and (max-width: 1210px) {
	.blocs-contenu img {
		width: 38%;
	}
}
@media only screen and (max-width: 1100px) {
	.desktop.navigation .nav-content li {
		margin-right: 20px;
	}
}
@media only screen and (max-width: 1040px) {
	.blocs-contenu img {
		width: 34%;
	}
}
@media only screen and (max-width: 990px) {
	.desktop.navigation .nav-content li {
		margin-right: 10px;
	}
}
@media only screen and (max-width: 800px) {
	.blocs-contenu img {
		display: none;
	}
	.blocs-contenu .grid-2 {
		width: 0;
	}
	.blocs-contenu .grid-4 {
		width: 98%;
	}
}
@media only screen and (max-width: 639px) {
	#newsletter p, #cta p {
		font-size: 22px;
		padding-left: 5px;
	}
	.shortcode .grid-2, .shortcode .grid-1 {
		text-align: center;		
	}
	.shortcode .grid-1 img {
		margin-top: 10px;
	}
}

div.espace {
	margin: 50px 0 20px 0;
	padding: 0;
}

.text-center {
	text-align: center;
}

.wpcf7-form input, .wpcf7-form textarea {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ce3b29;
	color: #ce3b29;
	padding: 10px;
	font-size: 16px;
	width: 100%;
	font-weight: 100;
}

.wpcf7-form input[type="submit"] {
	width: 30%;
	cursor: pointer;
	background: #fff;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.wpcf7-form input[type="submit"]:hover {
	background: #ce3b29;
	color: #fff;
}

.form-click button {
	margin-top: 50px;
	border: none;
	display: block;
	width: 100%;
	outline: none;
	cursor: pointer;
	text-align: center;
	-webkit-font-smoothing: antialiased;
	text-decoration: none;
	-webkit-appearance: none;
	font-size: 1em;
	font-family: 'Open Sans', helvetica, arial, sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	color: #060606!important;
	background: #949494;
	line-height: 100%;
	padding: 12px 20px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.form-click button:hover { text-decoration: none; color: #060606!important; background: #fff; } 

.alert {
	margin-top: 30px;
}

.nopostmedia h2 {
	padding-top: 0;
}

.comment-body {
	padding-bottom: 10px;
}

.blog {
	/*margin-top: 70px;*/
}

.pe-wp-default ul {
	list-style: none !important;
}

big {
	font-size: 150%;
}

.sticky .post-title a {
	color: #ee3b16;
}

.sticky .post-title a:hover{
	color: #ffa593;
}

.pager li {
	float: left;
	font-size: 120%;
	width: 50%;
	margin: 30px 0 0;
}

.pager li.next {
	text-align: right;
}

.pagination {
	margin: 20px 0;
}

.pagination li {
	display: inline-block;
	font-size: 110%;
	padding: 5px;
}

.pagination li.disabled a {
	color: #333;
}

.pagination li.active a {
	color: #333;
}

.inner-spacer-right-lrg img {
	height: auto;
	max-width: 100%
}


.large .icon-gmail:before {
	margin-left: -2.5px;
}

.contact i:before {
	font-size: 150%;
}

.hiddenslide,
.hidden_overlay {
	display: none;
}

img {
	height: auto;
}

.post.format-aside {
	border-left:none;
	padding:0px 0px 30px 70px;
}

.post.format-aside > div{
	padding:30px;
	background-color:#e9e9e9;
	border-left:3px solid #060606;
}

.post .tags{
	clear:both;
}

.post .tags a{
	-webkit-border-radius: 3px;
	border: 1px solid #ccc;
	padding:3px 6px;
	margin:0 3px 3px 0;
	line-height: 36px;
	white-space: nowrap;
	color:#ccc;
	font-size:12px;
}

.post .tags a:hover{
	border-color:#999;
	color:#999;
}

.widget_recent_entries li{
	padding-bottom:8px;
}

.widget_recent_entries span{
	display:block;
	font-size:12px;
}

.formSent,
.formError {
    display: none;
}

.formError{
	color: #b3696c;
	background: #f9e5e6;
	border: 1px solid #f7c7c9;
}

.formSent{
	color: #8FA442;
	background: #E3EBC6;
	border: 1px solid #C2D288;
}

.shortcode-title{
	margin-top:50px;
	border-bottom: 1px solid #e9e9e9;
	padding-bottom: 15px;
}

.shortcode-title.short{
	margin-top:35px;
	border-bottom: 1px solid #e9e9e9;
	padding-bottom: 15px;
}

.project-info{
	text-align:left !important;
}

a.more-link{
	clear: both;
	display: block;
	margin-top: 10px;
}

#reply-title,
#comments-title {
	border-bottom:none;
}


/* =Icons
-------------------------------------------------------------- */

.icon-circle {
	position: relative;
	display: inline-block;
	width: 2em;
	height: 2em;
	line-height: 2em;
	color: #fff!important;
}

.icon-circle.large {
	font-size: 2em;
}

.icon-circle.dark {
	border: 1px solid #060606;
	color: #060606!important;
}

.feature-icon {
	font-size: 1.7em;
	width: 64px;
	height: 64px;
	text-align: center;
	line-height: 64px;
}

.feature {
	display: inline-block;
	width: 64px;
	height: 64px;
	cursor: help;
	margin-bottom: 20px;
	border: 2px solid #fff;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	color: #fff;
}

.feature:hover {
	background: #fff;
	color: #ee3b16;
}

.team-list {
	float: none;
}

.social-list li { display: inline-block; }

.social-list a {
	display: block;
	filter: alpha(opacity=50);
	opacity: .5;
}

.social-list a:hover {
filter: alpha(opacity=100);
opacity: 1;
}

.row-fluid:before, .row-fluid:after { content:""; display: table; }
.row-fluid:after { clear:both; }
.row-fluid { zoom:1; }

.pe-wp-default .tabs ul,
.pe-wp-default .tabs ul li {
	list-style: none !important;
	margin: 0;
}

.pe-wp-default .tabs ul li:before {
	content: "";
	display: none;
	margin: 0;
}

#bx-pager a img {
	opacity: .4 !important;
	filter: alpha(opacity=40) !important;
}

#bx-pager a.active img,
#bx-pager a:hover img {
	opacity: 1 !important;
	filter: alpha(opacity=100) !important;
}

.post a .date {
	color: #060606;
	text-decoration: none;
}

.post.type-testimonial,
.post.type-gallery,
.post.type-video,
.post.type-service,
.post.type-staff,
.post.type-attachment {
	border-bottom: 0;
	padding-left: 0;
}

.post.type-testimonial .post-body {
	margin-top: 30px;
}

.type-post .post-title h2 {
	font-weight: 400;
}

.date {
	font-weight: 300 !important;
}

#big-video-image {
	left: 0 !important;
}

.accordion .accordion-title span {
	background-image: url( '../images/icons/plus-minus.png' );
	background-size: auto;
}

.accordion .accordion-title.active span {
	background-image: url( '../images/icons/plus-minus.png' );
	background-size: auto;
	background-position: 0px -26px !important;
}

.home-first-section {
	height: 1000px;
}

section .content.padded.background-page {
	padding-bottom: 0px;
}

@media only screen and (max-width: 959px) {
	nav img.pub {
		right: 2%;
		width: 150px;
		bottom: -141px;
	}
	table#calculateur {
		width: 100%;
		display: block;
		overflow-x: scroll;
	}
}
@media only screen and (max-width: 600px) {
	nav img.pub {
		right: 2%;
		width: 100px;
		bottom: -95px;
	}
}